/* --- Level 1 Layer---------------------------------*/
#assistive {
/*	width: 760px;*/
	height: 2px;
	font-size: 1px;
	padding: 0;
	margin: 0;
}

#assistive2 {
/*	width: 20px; */
	height: 2px;
	font-size: 1px;
	padding: 0;
	margin: 0;
	visibility: hidden;
}

#assistive3 {
/*	width: 20px; */
	height: 0px;
	font-size: 1px;
	padding: 0;
	margin: 0;
	visibility: hidden;
}
.genErrorText
{
	padding-left:25px;
	color: #a94442
}
.errorInfoText
{
	padding-left:25px;
	padding-bottom:100px;
}
.body {
	background: #EBE8E1;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
}

.top-container {
	background: #e9e9e9;
}

#topper {
	height: 26px;
	background: #e9e9e9;
	border-bottom: 1px solid  #a6a6a6;
}

#topper a.georgia-gov-link {
	display: block;
	position: absolute;
	left: 0;
	height: 26px;
	width: 125px;
	margin: 0 8px;
	text-indent: -9999em;
	background:
		url(http://gta.georgia.gov/profiles/gta/themes/platform/gta_platform_base/i/ga-gov.png)
		no-repeat center left;
}

div#section-header.row {
	height: 102px;
}

div#outer-wrapper.container-fluid {
	background:
		url(http://gta.georgia.gov/profiles/gta/themes/gta_official_responsive/i/header-bg.png)
		repeat-x top left
}

#inner-wrapper {
	background:
		url(http://gta.georgia.gov/profiles/gta/themes/gta_official_responsive/i/header-overlay.jpg)
		no-repeat top
}

div#zone-branding-wrapper.row {
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	height: auto;
}

h1#site-name.text-info {
	color: white;
	font-weight: bold;
	padding-top: 5px;
	font-family: open-sans-condendsed, sans-serif;
}

div#logo-img.col-md-3 {
	align-content: flex-end;
}

.div-branding-menu {
	padding-left: 0px;
	padding-right: 0px;
}

ul#branding-menu {
	/*  text-align:right;
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
  border:none;
  list-style:none;
  color:white;
  list-style-image:url(//gta.georgia.gov/misc/menu-lead.png;
  list-style-type:square;
  vertical-align:baseline;
  */
	padding-left: 0;
	color: white;
	display: inline;
}

#applications h3 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
/*	padding: 10px 0 5px 0;*/
	margin: 0;
	color: #CF7A28;
}

#branding-menu li {
	list-style: none;
	display: inline;
	font-size: 11px;
	line-height: 10px;
}

#branding-menu a {
	text-decoration: underline;
	color: white;
}

.top-footer-li {
	list-style: none;
	display: inline;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	line-height: 16px;
	text-align: left;
	color: white;
}

.top-footer-ul {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	list-style: none;
	display: inline;
	color: white;
	padding-top: 5px;
}

.top-footer-li a {
	color: white !important;
	text-decoration: underline;
}

.footer-li {
	list-style: none;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	line-height: 16px;
	border: none;
	text-align: left;
	color: white;
}

.footer-ul {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	list-style: none;
	color: white;
	padding-left: 0;
}

.footer-li a {
	color: white !important;
	text-decoration: underline;
}

.footer-menu-title {
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	color: white;
}

.footer-menu-div {
	padding-top: 15px;
}

.official-website {
	background:
		url(http://gta.georgia.gov/profiles/gta/themes/platform/gta_responsive_base/i/ga-footer-logo.png)
		no-repeat top left;
	min-height: 150px;
/*	padding-left: 150px;*/
}

.title-row {
	overflow: hidden;
	/*margin-bottom: -99999px;
	padding-bottom: 99999px;
	height: 40px;*/
}

#title-box {
	background-color: #AC390C !important;
	color: white;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

#app-name {
	float: left;
	text-align: left;
	font-size: 16px;
}

.date {
	color: white;
	/*height: 100%;*/
	float: right;
	font-weight: 100;
	font-size: 80%;
	vertical-align: bottom;
	text-align: right;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.ssn
	{
		padding-left: 5px;
		padding-right: 5px;
	}
}
#help-parent {
	padding-left: 1px;
	padding right: 2px;
	padding-top: 2px;
	background-color: white; border 1px;
}

#help {
	background-color: #f2f2f2;
	padding-left: 3px;
	padding right: 2px;
	padding-top: 2px;
	padding-bottom: 40px;
	border-top-right-radius: 10px;
	text-decoration: undeline;
}

h3#faq {
	padding: 0;
	line-height: 26px;
	font-size: 14px;
}

h3#faq a {
	background: #F2F2F2
		url(https://testservices.georgia.gov/gta/gafs/images/gfx_icon_faq_f2f2f2.gif)
		no-repeat top left;
}

h3#faq a {
	padding-top: 3px;
	vertical-align: bottom;
	text-indent: 25px;
	float: left;
	color: black;
	font-weight: bold;
}

#help a {
	text-decoration: underline;
}

.page-content {
	background-color: white;
}

#bread-crumb {
	font-family: "Helvetica Neue", Helvetica, Aial, sans-serif;
	padding: 8px 10px;
	list-style: none;
	background-color: white;
}
#bread-crumb ol
{
	padding-left: 0px;
}
#bread-crumb li {
	display: inline;
	text-decoration: underline;
	font-size: 12px;
	line-height: 10px;
}

#bread-crumb a {
	color: #AC390C;
}

/*********************************************************************************/
#tableButtons {
	float: right;
	text-align: right;
	margin-top: 20px;
}
.btn-gafs 
{ 
	padding-bottom: 15px;
	padding-top:15px;
}
.btn{
	white-space:normal !important;
/*	word-wrap:break-word; */ 
}
#pageTitle h4 {
	/*font-size: 105%;*/
	text-align: center;
	clear: none;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	/*width:720px;*/
}

.pageTitleBrdr {
	clear: both;
	border-bottom: 1px solid black;
	line-height: 1px;
	padding: 0px;
	margin: 0px 6px 0px 6px;
}

.pageContentBrdr {
	clear: both;
	border-bottom: 1px solid;
	line-height: 13px;
	padding: 0px;
	margin: 12px 0px 0px 0px;
}

.pageContentBrdrPadded {
	clear: both;
	border-bottom: 1px solid;
	line-height: 13px;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.extraBorderTop {
	border-top: 1px solid;
	line-height: 11px;
	padding: 0px;
	margin: 0px;
}

.extraBorderBtm {
	border-bottom: 1px solid;
	line-height: 13px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#touscroll {
	clear: both;
	/* width: 511px; */
	min-height: 100px;
	height: 350px;
	padding: 8px;
	border-width: 1px;
	border-style: inset;
	overflow-y: auto;
}

#touscrollRes {
	clear: both;
	/*width: 650px; */
	height: 500px;
	padding: 8px;
	border-width: 1px;
	border-style: inset;
	overflow-y: auto;
}

#touscrollResRap {
	clear: both;
	/*width: 740px; */
	height: 500px;
	padding: 8px;
	border-width: 1px;
	border-style: inset;
	overflow-y: auto;
}

#dataentry th {
	background-color: #e2e1c3;
	padding: 2px;
}

#dataentryRes th {
	background-color: #e2e1c3;
	padding: 2px;
}
/*
#tableButtons a, #tableButtons a:hover {
	text-decoration: none;
}
*/
#zone-footer-wrapper {
	border-top: 2px solid #e9c86b;
	background: #003366;
	background: -moz-linear-gradient(top, #003c74 0%, #003366 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #003c74),
		color-stop(100%, #003366));
	background: -webkit-linear-gradient(top, #003c74 0%, #003366 100%);
	background: -o-linear-gradient(top, #003c74 0%, #003366 100%);
	background: -ms-linear-gradient(top, #003c74 0%, #003366 100%);
	background: linear-gradient(top, #003c74 0%, #003366 100%);
}

#zone-footer-wrapper {
	min-height: 200px;
}

/* ---- Alerts --------*/
.alert
{
	border-radius : 0px;
	padding: 10px;
	margin-bottom: 10px;
}
/* --- Link Formats -----------------------------------------*/

a	
{
	color:#000000; 
}	

a:active, a:visited 
{
	color: #000000; 
}
a.textLink 
{
	text-decoration: underline;
}

/*--- Data Table Formats ------------------------------*/
/*#dataentryRes {
	width:500px;*/
	margin-left: 55px;
}*/

#dataentry, #dataentry2, #results {
	/* width:546px;*/
	clear: both;
}

#dataentry {
	margin: 17px 0px 0px 0px;
	font-size: 12px;
}

#dataentry caption, #dataentry2 caption, #results caption {
	/*width: 546px;*/
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	font: bold 90% Verdana, Arial, Helvetica, sans-serif;
}

#dataentry caption2, #dataentry2 caption2, #results caption2 {
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	font: bold 90% Verdana, Arial, Helvetica, sans-serif;
}

/*- Fix margin alignment for non-IE, part 2 -*/
html>body #dataentry caption {
	margin: 5px 0px 0px 0px;
}
/*- Fix margin alignment for non-IE, part 2 -*/
html>body #dataentry2 caption {
	margin: 0px 0px 0px 0px;
}

#pageContent {
	/*width:546px;
	float: left;
	margin: 21px 7px 30px 10px;*/
	margin-top: 20px;
	padding: 0px;
}

#pageContentRes {
	/*width:746px;*/
	float: left;
	margin: 21px 7px 30px 10px;
	padding: 0px;
}

H2.rapsheet
{    
  font-family: Arial,Helvetica,sans-serif;
  color: #003366;
  margin-left: 5px;
}
H1.rapsheet
{    
  font-family: Arial,Helvetica,sans-serif;
  color: #003366;
  margin-left: 5px;
  text-align: center;
}
.topAddress
{    
  text-align: center;
  font-variant: small-caps;
  font-size: 10px;
}
P.rapsheet
{    
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  margin-left: 5px;
  margin-right: 5px;
}
TABLE.rapsheet
{    
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  margin-left: 5px;
  margin-right: 5px;
}
.withborder {
	border-style: solid;
	border-width: 2px;        /* sets border width on all sides */
	border-color: black;
	padding: 5px;
	margin-bottom: 15px;
}
.hr
{
	color:grey !important;
	border-top: 1px solid grey !important;
}
.charge
{
	text-align:right;
	font-weight: 500;
}
H4.charge
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align:left;
	font-size: 12px;
	font-weight: 700;
}
.subject
{
	padding: 10px;
}
/* Search Results Record Display */
/*-----------------------------------------------------------------*/
.records
{
	background-color:#eaeaea !important;
}
div.controls {
/*width:70px;*/
float:left;
text-align:center;
margin-top:38px;
}

.controls p {
padding:0;
}

div.record {
float:right;
/*width: 440px;*/
}

.record table {
width:100%;
margin-top:8px;
}

.record table td, .record table th {
background-color:#eaeaea !important;
padding: 3px 3px 3px 5px;
border-bottom:5px solid white;
font-size:12px;
}

.record .nameline td, .record .nameline th {
background-color:#fff !important;
}

.record th, .record .nameline th {
font-weight: normal;
text-align:right ;
}
#resultsTitle {
	/*width:620px;*/
	height: 20px;
	margin:5px 0 0 0;
	padding:5px 0 0 0;
	clear:both;
	font:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}

#introFirstPara {
	margin-top:0px;
	padding-top:0px;
	font-size:12px;
}
#text 
{
	font-size: 12px;
}
div.alertMessage, .alertCopy {
	color:#93300A;
}
.error-modal-header
{
	background-color:#a94442;
	color: white;
}
.amount-charged
{
	background-color: #EDF9EC;
	padding: 30px;
	width: 50%;
}
}